.monster .tabs{
	margin:0px -7px; 
}
.monster .tabs li{
	float: left;
	margin:3px; 
}
.monster .tabs li.last{
	margin-right: 0px;
}
.img-wrap{
	padding: 0px;
}
.img-wrap img{
	display: block;
	width: 100%;
}
.tabs li{
	display: block;
	width: 146px;
	height: 45px;
	line-height:45px;
	text-align: center;
	color:#817867;
	cursor:pointer; 
	font-size: 18px;
	position: relative; 
	background-color:#f6e9cc;
	border:1px solid #ddcead;
	transition:all 0.4s ease-out;    
	-webkit-transition:all 0.4s ease-out;    
	-moz-transition:all 0.4s ease-out;    
}
.tabs li.current{
	background-color:#aa0000;
	color:#f8e9cb;  
}
.focus-wrap {
	color:#aa0000;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom:40px;
	border-bottom:1px dashed #d6cbb4; 
}
.focus-wrap .left h1{
	font-size:30px;
	color:#aa0000;
}
.focus-wrap .left p{
	font-size:14px;
	color:#5b5b5b;
	line-height:1.6;
	margin:20px 0px;
	padding-top:20px; 
	border-top:1px dashed #d6cbb4;     
}
.focus-wrap .right .img-wrap{
	padding:6px;
	border:1px solid #dfcda4; 
}